using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace Models
{
    [Serializable()]

     public  class Newscode
    {

        private int news_codeid;
        private string news_codename = String.Empty;


        public int News_codeid
        {
            get { return this.news_codeid; }
            set { this.news_codeid = value; }
        }

        public string News_codename
        {

            get { return this.news_codename; }
            set { this.news_codename = value; }
        }
    }
}
